package com.tjzhxx.union.activity;

import android.os.Bundle;
import android.widget.TextView;

import com.tjzhxx.union.R;
import com.tjzhxx.union.system.BaseActivity;

import butterknife.BindView;
import butterknife.OnClick;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/11  8:58 PM
 */
public class PromptActivity extends BaseActivity {
    @BindView(R.id.prompt)
    TextView prompt;

    @Override
    public int getContentViewLayoutID() {
        return R.layout.activity_prompt;
    }

    @Override
    public void bindViewAndEvent(Bundle savedInstanceState) {
        String content = getIntent().getStringExtra("content");
        prompt.setText(content);
    }



    @OnClick(R.id.sure)
    public void onClick() {
        finish();
    }
}